﻿@media only screen and (max-width: 480px) {
    .text-wrapper table {
        font-size: 11px;
    }

        .text-wrapper table thead td {
            font-size: 11px;
            padding-left: 3px;
            padding-right: 3px;
        }

        .text-wrapper table td {
            padding-left: 3px;
            padding-right: 3px;
            font-size: 9px;
        }

    .search input[type="text"] {
        width: 82%;
    }

    .video-box .frame {
        width: 93%;
    }

    .video-box .text-wrapper {
        width: 86%;
    }

    .cont_pad {
        padding: 80px 0 0 0 !important;
    }

    .hp-videos .box1:first-child {
        margin-bottom: 25px;
    }

    .flexslider .slides > li {
        height: 370px;
    }


    .flexslider .slides li .slider-text {
        width: 220px;
    }

    .search input[type="submit"] {
        width: 42px;
    }
}
